#modify{
	color:#5B5B5B;
	font-size:16px;
	font-weight:bold;
	line-height:30px;
	margin-left:10px;
	}
#ulist,#ulist1
{
	list-style:none;
	display:inline;
	margin-left:45%;
	position:absolute;
	color:#848484;
	font-weight:600;
	top:620px;
}
#ulist{
	position:absolute;
	top:720px;
}
#ulist1
{
	bottom:0px;
}
#disp,#disp1
{
	display:inline;
	margin-left: 10px;
	
	font-size:20px;
}
#disp.a,#disp1.a
{
	font-family:"Courier New", Courier, monospace;
	font-size:20px;
}
#legd
{
	font-weight:bold;
	font-size:18px;
	line-height:40px;
	margin-left:10px;
	margin-top:10px;
	margin-bottom:10px;
	color:#28B9DE;
}
#legd1
{ 
	font-weight:bold;
	font-size:18px;
	line-height:40px;
	margin-top:10px;
	margin-bottom:10px;
	color:#28B9DE;
}

#buttons
{
	font-size:18px;
	margin-left:10px;
}
#buttons:hover
{
	color:#0033CC;
	font-size:20px;
	font-weight:600;
		
}
        #modify1
		{
			position:absolute; 
			top:60px;
			left:0px; 
			width:470px;
			
			}
			
         #modify2
		 {
			 position:absolute;
			  left:500px;
			  top:60px;
			  width:470px; 
			
		 }
		 #query1
		{
			position:absolute; 
			top:60px;
			left:0px; 
			width:470px;
			
			}
			
         #query2
		 {
			 position:absolute;
			  left:500px;
			  top:60px;
			  width:470px; 
			
		 }
		 #maindiv1
		 {
			 width:1000px;
			 
			 
		 }
#field,#field1
{
	border:#FFFFFF;
	border:dashed;
	border-width:3px;
	padding-bottom:10px;
	border-radius:12px;
	border-color:#FFFFFF;
	margin-bottom:40px;
	width:460px;
	margin-right:30px;
	}
#field img
{
	margin-left:100px;
	margin-right:0px;
}
#setting label
{
	font-family:calibri;
	font-size:20px;
	margin-left:275px;
	color:#28B9DE;
	font-weight:500;
}


#setting input
	{
	margin-left:15px;
	margin-right:0px;
	}
#semail,#sfirstname,#slastname,#spwd,#snewpwd,#srepwd,#sphoneno
{
	font-size: 14px;
    height: 30px;
 	font-weight:600;
	color:#848484;
    padding-top:0px;
    width: 283px;
}
	
		
	
	#setting label
	{
	color:#28B9DE;
	width:175px;
	height:32px;
	text-align:left;
	float:left;
	}
br {
	clear:left;
}
#savebutton
{
	height:40px;
	width:165px;
	cursor:pointer;
	position: relative;
	left:530px;
	
}

#noData {
	font-size:13pt;
	position:absolute;
	top:150px;
	left:450px;
	color:#28B9DE;
	font-weight:bold;
	width:300px;
	line-height:20px;
}

.noteToAirport {
	background:none;
	width:445px;
	height:90px;
}

.note_text {
	color:#F33;
	font-size:11pt;
	font-weight:bold;
}

.notes_text {
	color:#848484;
	font-size:80%;
	font-family:Helvetica;
	text-align:justify;
}
.radio_label1 {
	position:relative;
	top:8px;
	color:#848484;
	font-weight:bold;
	font-size:13pt;
}
.radio_label2 {
	position:relative;
	color:#848484;
	font-weight:bold;
	font-size:13pt;
	left:40px;
	top:8px;
}

#yes_radio {
	position:relative;
	top:8px;
	width:15px;
	height:15px;
	border:none;
}

#no_radio {
	position:relative;
	top:8px;
	left:40px;
	width:15px;
	height:15px;
	border:none;

}
#yes_radio:focus {

	border:none;
	outline: none;
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
}

.multi_text{
	width:420px;
	height:60px;
	color:#848484;
	resize: none;
	position:relative;
	top:5px;
	display:none;
}

.muliple_pick {
	color:#00C;
	text-decoration:underline;
}
.text_area {
	text-align: left;
	padding: 20px;
	color:#000000;
	font-size: 11pt;
}
#new_address, #show_list, #des_show, #new_address1{
	position: relative;
	
	top:3px;
	width:15px;
	height:15px;
	border:none;
	
}

#favourite_list, #hide_list, #des_hide, #favourite_list1{
	position:relative;
	left:-10px;
	right:-5px;
	top:3px;
	width:15px;
	height:15px;
	border:none;
	
	
}

#hide_list, #des_hide{
	margin-left:50px;
}
#show_list, #des_show, 
#hide_list, #des_hide{
	position:relative;
	top:15px;
}


.fav_list{
	color:#848484;
	font-size:12pt;
	line-height:40px;
	height:40px;
	padding-left:5px;
	text-align:left;
	width:400px;
	margin-right:0px;
	margin-bottom:5px;
	background:#FFFFFF;
}

.dlt_btn {
	width:60px;
	height:25px;
	float:right;
	margin-right:5px;
	margin-top:8px;
	background:url(../images/delete_btn1.png);
	border-radius:7px;
	background-size:contain;
	background-repeat: no-repeat;
	background-position:top center;
	top:-3px;
	
}

#back_to_book{
	color:#848484;
	font-size:11pt;
	font-weight:bold;
	float:right;
	width:165px;
	height:40px;
	margin-top:60px;
	display:none;
}

#update_pwd {
	display:none;
}
#update_btn, #update_cancel {
	margin-right:30px;
	width:165px;
	height:40px;
	position:absolute;
	left:320px;
	cursor:pointer;
}

#update_cancel{
	
	display:none;
}
